/* ================================
	Design Portfolio
	Copyright 2015 DP
	Author - digital@design-portfolio.co.uk
	Client - www.client.com
	
	$blue = #0065A5;
===================================*/
body {
    color: #3c3e3f;
    font: 14px/1.5 arial, helvetica, sans-serif;
}

img {
    height: auto;
    max-width: 100%;
}

a {
    color: #0065A5;
}

h1 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 20px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 20px;
}

.alert-message.info {
    width: 100% !important;
    display: block;
    float: none;
    position: relative;
    z-index: 100;
}

div#ccm-page-status-bar {
    z-index: 500;
}

.button, .button-bars, .button-grid, .button-marker {
    color: #101d23;
    background: #ffce1b;
    border: none;
    display: inline-block;
    font-size: 12px;
    min-width: 100px;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none !important;
    transition: all 0.25s linear 0s;
}

.button:hover, .button-bars:hover, .button-grid:hover, .button-marker:hover {
    background: #888;
    color: #fff;
}

.button-bars:before {
    font-family: FontAwesome;
    content: "\f0c9";
    padding-right: 5px;
}

.button-grid:before {
    font-family: FontAwesome;
    content: "\f00a";
    padding-right: 5px;
}

.button-marker:before {
    font-family: FontAwesome;
    content: "\f041";
    padding-right: 5px;
}

.ccm-search-block-form {
    position: relative;
}

.pushnav .ccm-search-block-form {
    background: #4D5359;
    height: 70px;
    padding: 17px 25px;
}

.ccm-search-block-form h3 {
    display: none;
}

.ccm-search-block-form .ccm-search-block-text {
    height: 35px;
    padding: 0 33px 0 10px;
    width: 100%;
}

.pushnav .ccm-search-block-form .ccm-search-block-text {
    appearance: none;
    background: #3F4449;
    border: 1px solid #3F4449;
    border-radius: 0;
    color: #fff;
    -webkit-appearance: none;
}

header .ccm-search-block-form .ccm-search-block-text, .main .ccm-search-block-form .ccm-search-block-text {
    appearance: none;
    background: #F8F8F8;
    border: 1px solid #F8F8F8;
    border-left: 1px solid #E0E0E0;
    border-radius: 0;
    border-top: 1px solid #E0E0E0;
    height: 30px;
    padding-right: 40px;
    -webkit-appearance: none;
}

.ccm-search-block-form .ccm-search-block-text:focus {
    outline: none;
}

.pushnav .ccm-search-block-form .ccm-search-block-text:focus {
    border: 1px solid #fff;
}

header .ccm-search-block-form .ccm-search-block-text:focus {
    border-bottom: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
}

.ccm-search-block-form button {
    background: none;
    border: 0;
    display: block;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    width: 35px;
}

.pushnav .ccm-search-block-form button {
    color: #fff;
    right: 25px;
    top: 17px;
}

header .ccm-search-block-form button, .main .ccm-search-block-form button {
    background: #0065A5;
    color: #fff;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}

.headertools select {
    background: none;
    border: 0;
    height: 30px;
    width: 110%;
}

.headertools select:focus {
    border-bottom: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    outline: none;
}

.headertools .selectwrapper {
    background-color: #F8F8F8;
    background-image: url('../../media/jpg/arrow.jpg');
    background-position: 100% 0px;
    background-repeat: no-repeat;
    border: 1px solid #F8F8F8;
    border-left: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    overflow: hidden;
    position: relative;
}

.pushnav .nav {
    bottom: 0;
    font-size: 11px;
    left: 0;
    margin: 0;
    overflow: scroll;
    overflow-x: hidden;
    position: absolute;
    aright: -30px;
    right: 0;
    text-transform: uppercase;
    top: 70px;
}

.pushnav .nav a {
    border-top: 1px solid #3F4449;
    color: #fff;
    display: block;
    padding: 12px 40px 12px 25px;
    position: relative;
    text-decoration: none;
}

.pushnav .nav > li > a {
    border-top: 1px solid #fff;
    position: relative;
}

.pushnav a.plus:after {
    content: '+';
    font-size: 30px;
    line-height: 16.5px;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
}

.pushnav .open > a:after, .pushnav a.open:after {
    content: '\2013';
}

.pushnav .nav > li > a:hover, .pushnav .nav > li > a:focus, .pushnav .open > a:hover, .pushnav .open > a:focus, .pushnav .nav .open > a, .pushnav .nav .open > a:hover, .pushnav .nav .open > a:focus {
    background: none !important;
    border-color: #fff !important;
}

.pushnav .nav ul {
    background: #262A2D;
    border-top: 1px solid #fff;
    display: none;
    list-style: none;
    overflow-x: hidden;
    padding-left: 0;
}

.pushnav .open > ul {
    display: block;
}

.pushnav .contact a, .pushnav .nav > li.contact > a:hover, .pushnav .nav > li.contact > a:focus {
    background: #FFCE1C !important;
    border: 0 !important;
    color: #4D5359;
    outline: none;
}

.pushnav .contact a:after {
    content: none !important;
}

ul.secondary {
    border-bottom: 1px solid #fff;
}

ul.secondary a {
    padding-left: 35px !important;
}

.content {
    left: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.pushopen .content {
    cursor: pointer;
    -ms-transform: translateX(-75%);
    -webkit-transform: translateX(-75%);
    transform: translateX(-75%);
}

.pushnav__trigger {
    background: none;
    border: 0;
    outline: none;
    padding: 40px 12px;
    position: absolute;
    right: 15px;
    top: 0;
}

.pushnav__trigger span, .pushnav__trigger span:before, .pushnav__trigger span:after {
    background: #000;
    display: block;
    height: 3px;
    margin-bottom: 5px;
    width: 25px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.pushnav__trigger span {
    position: relative;
}

.pushnav__trigger span:before, .pushnav__trigger span:after {
    content: "";
    position: absolute;
}

.pushnav__trigger span:before {
    top: -8px;
}

.pushnav__trigger span:after {
    top: 8px;
}

.pushopen .pushnav__trigger span {
    background: none;
}

.pushopen .pushnav__trigger span:before {
    top: 0;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pushopen .pushnav__trigger span:after {
    top: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.jflogo {
    line-height: 70px;
    width: 75%;
}

.companylogo {
    margin-top: 10px;
}

.lead {
    color: #0065A5;
    font-size: 26px;
    line-height: 35px;
}

.subnav__outer {
    background: #FAFAFA;
    border-bottom: 1px solid #CDCDCD;
    border-top: 1px solid #CDCDCD;
}

.subnav .btn {
    border: 0;
    border-radius: 0;
    color: #4B5259;
    display: block;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
}

.subnav .backtotop {
    display: none !important;
}

.subnav__back, .subnav__enquiry {
    float: left;
    width: 50px;
}

.subnav__enquiry {
    background: #FFCE1B;
}

.ie8 .subnav__enquiry {
    margin-top: -50px !important;
}

.subnav__wrap, .subnav .backtotop {
    float: left;
    position: relative;
    z-index: 10;
}

.subnav__toggle__wrap, .subnav .backtotop {
    width: calc(100% - 100px);
}

.ie8 .subnav__toggle__wrap, .ie8 .subnav .backtotop {
    float: none;
    margin-left: 50px;
    margin-right: 50px;
}

.subnav .subnav__toggle, .subnav .backtotop {
    background: #0065A5;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subnav .subnav__back {
    background: #EEE;
    float: none;
}

.subnav__wrap .nav {
    min-width: 200px;
    position: absolute;
    width: 150%;
}

.subnav__back__wrap .nav {
    background: #EEE;
    width: 340px !important;
}

.subnav__toggle__wrap .nav {
    background: #0065A5;
    min-width: 0;
    width: 100%;
}

.subnav__back__wrap .nav > li > a {
    color: #4B5259;
}

.subnav__toggle__wrap .nav > li > a {
    background: none;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.subnav__toggle__wrap .nav li {
    background: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}

.subnav__toggle__wrap .nav li:hover {
    background: #eee;
    color: #333;
}

.subnav__toggle__wrap .nav li:hover > a {
    color: #333;
    text-decoration: none;
}

.subnav__wrap .nav > li > a:focus {
    background: none;
    text-decoration: underline;
}

.main {
    margin: 50px auto;
}

.subpagebanner {
    color: #fff;
    position: relative;
    text-align: center;
    z-index: 15;
}

.subpagebanner h1, .strapline {
    left: 15px;
    position: absolute;
    top: 50%;
}

.subpagebanner h1 {
    font-size: 40px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.strapline {
    display: none !important;
}

.responsive_wrap {
    overflow: auto;
}

.responsive_table {
    border: 2px solid #4D5359;
    width: 100%;
}

.responsive_table tr:first-child {
    background: #0065A5 !important;
    color: #fff;
    font-weight: bold;
}

.responsive_table tr:nth-child(even) {
    background: #EEE;
}

.responsive_table tr:nth-child(odd) {
    background: #fff;
}

.responsive_table td {
    padding: 5px;
}

.responsive_table .heading {
    display: none;
}

.product_title h2 {
    background: #0065A5;
    color: #fff;
    margin-bottom: -15px;
    margin-top: 0;
    padding-bottom: 20px;
    padding-top: 20px;
}

.product_extranav {
    background: #0065A5;
    color: #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

.product_extranav > * {
    display: inline-block;
}

.product_page {
    margin: 0 5px 0 9px;
    width: 40px;
}

.product_left, .product_right {
    color: #fff !important;
    text-decoration: none !important;
}

#case-studies {
    background: #F3F3F3;
}

.quicklinks {
    background: #fdfdfd;
    border-top: 1px solid #5F666B;
    padding: 15px 0;
}

.quicklinks__lines .quicklink {
    border-bottom: 1px solid #5F666B;
    border-top: 1px solid #5F666B;
}

.quicklink__title {
    font-weight: bold;
    left: 100px;
    position: absolute;
    top: 35px;
}

.quicklink__img {
    margin: 15px 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.quicklinks__wysiwyg {
    display: none;
}

.quicklinks a {
    color: #3c3e3f;
    display: block;
    text-decoration: none;
}

.quicklinks a:hover .quicklink__img {
    opacity: 0.75;
}

.relatedcontent {
    background: #4D5359;
}

footer {
    padding-top: 25px;
}

footer, .legallinks {
    background: #4D5359;
    color: #fff;
    font-size: 12px;
}

footer a, .legallinks a {
    color: #fff;
}

footer a:hover, footer a:focus {
    color: #fff;
}

.legallinks ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 15px 0;
}

.legallinks li {
    display: block;
    float: left;
    margin-left: 12px;
}

.legallinks li:first-child {
    margin-left: 0;
}

.mbtt {
    display: none;
}

.formBlockSubmitButton {
    color: #101d23;
    background: #ffce1b;
    border: none;
    display: inline-block;
    font-size: 12px;
    min-width: 100px;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.25s linear 0s;
    transition: all 0.25s linear 0s;
    text-decoration: none !important;
}

.formBlockSubmitButton[disabled="disabled"] {
    background: #888;
    color: #fff;
}

@media (max-width: 767px) {
    .footerfix * {
        text-align: left !important;
    }

    .subpagebanner {
        height: 250px;
        overflow: hidden;
    }

    .subpagebanner img {
        height: 250px;
        left: 50%;
        margin-left: -570px;
        max-width: none;
        position: absolute;
        width: auto;
    }

    .responsive_table tr, .responsive_table td {
        display: block;
    }

    .responsive_table tr:first-child {
        display: none;
    }

    .responsive_table tr:nth-child(even) {
        background: #EEE;
    }

    .responsive_table tr:nth-child(even) td {
        border-top: 1px solid #fff;
    }

    .responsive_table tr:nth-child(odd) td {
        border-top: 1px solid #eee;
    }

    .responsive_table td {
        overflow: hidden;
        padding: 15px;
        position: relative;
        text-align: right !important;
    }

    .responsive_table td:first-child {
        border-top: 0;
    }

    .responsive_table .heading {
        display: block;
        font-weight: bold;
        float: left;
        max-width: 50%;
        text-align: left !important;
    }

    .subsubsubmenu {
        background: #0065A5;
        display: none;
        list-style: none;
        padding: 0;
    }

    .subsubsubmenu.shown {
        display: block;
    }

    .subsubsubmenu a {
        color: #fff;
        display: block;
        padding: 11px 15px 11px 30px;
    }

    .subnav__toggle__wrap .hassubmenu > a:after {
        content: "\f078";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 14px;
        line-height: 1;
        margin-left: 8px;
        position: relative;
        top: 1px;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 35px;
    }

    .container {
        width: 100%;
    }

    .subnav .btn {
        padding: 0 20px;
    }

    .subnav i {
        font-size: 20px;
        margin-right: 10px;
    }

    .subnav__toggle__wrap {
        width: 290px;
    }

    .subnav .backtotop {
        display: block !important;
        opacity: 0;
        -webkit-transition: opacity 0.3s, visibility 0s 0.3s;
        transition: opacity 0.3s, visibility 0s 0.3s;
        visibility: hidden;
        width: 160px;
    }

    .subnavfixed .subnav .backtotop {
        opacity: 1;
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s;
        visibility: visible;
    }

    .subnav__toggle {
        text-align: left;
    }

    .subnav__enquiry {
        width: auto;
    }

    .subnav__wrap .nav {
        width: 290px;
    }

    .subnav__toggle__wrap .hassubmenu > a:after {
        content: "\f105";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 20px;
        line-height: 1;
        margin-left: 8px;
        position: relative;
        top: 1px;
    }

    .subnavfixed {
        margin-top: 51px;
    }

    .subnavfixed .subnav__outer {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10000;
    }

    .subsubsubmenu {
        background: #0065A5;
        display: none;
        left: 100%;
        list-style: none;
        padding: 0;
        position: absolute;
        top: 0;
        width: 300px;
    }

    .subsubsubmenu a {
        color: #fff;
        display: block;
        padding: 11px 15px;
    }

    .in .hassubmenu:hover .subsubsubmenu {
        display: block;
    }

    .jflogo {
        width: auto;
    }

    .headertools {
        margin-top: 35px;
    }

    .search h3 {
        display: none;
    }

    .subpagebanner h1 {
        border-bottom: 1px solid yellow;
        font-size: 35px;
        line-height: 55px;
        margin-top: -20px;
    }

    .strapline {
        display: block;
        display: none !important;
        font-size: 35px;
        margin-top: 10px;
    }

    .responsive_table td {
        border-left: 1px solid #fff;
    }

    .responsive_table tr:nth-child(odd) td {
        border-left: 1px solid #eee;
    }

    .quicklinks {
        padding: 0;
        text-align: center;
    }

    .quicklinks__lines {
        border-left: 1px solid #5F666B;
        border-right: 1px solid #5F666B;
    }

    .quicklinks__lines .quicklink {
        border-bottom: none;
        border-top: none;
    }

    .quicklink {
        padding: 15px 0;
    }

    .quicklink__title {
        position: static;
    }

    .quicklink__img {
        margin-top: 0;
    }

    .quicklinks__wysiwyg {
        display: block;
    }

    footer {
        padding-bottom: 10px;
    }

    .footerlinks ul {
        list-style: none;
        padding: 0;
    }

    .legallinks {
        background: none;
    }

    .legallinks a {
        color: #4c5359;
    }
}

@media (max-width: 991px) {
    html, body, .wrapper, .pushnav, .content {
        height: 100%;
    }

    .wrapper {
        overflow: hidden;
        position: relative;
    }

    .pushnav {
        background: #4D5359;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        -ms-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        width: 75%;
        z-index: 100;
    }

    .pushopen .pushnav {
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .fullfix {
        padding-left: 0;
        padding-right: 0;
    }

    .mbtt {
        background: #FFCE1B;
        bottom: 30px;
        display: block;
        opacity: 0;
        padding: 5px 11px;
        position: fixed;
        right: 30px;
        -webkit-transition: opacity .3s, visibility 0s .3s;
        transition: opacity .3s, visibility 0s .3s;
        visibility: hidden;
        z-index: 1000000;
    }

    .mobilebtt .mbtt {
        opacity: 1;
        -webkit-transition: opacity .3s;
        transition: opacity .3s;
        visibility: visible;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }

    .pushnav, .pushnav__trigger {
        display: none;
    }

    .content {
        overflow-y: auto;
    }

    .content, .pushopen .content {
        -webkit-transition: none;
        transition: none;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .headertop {
        height: 100px;
    }

    .jflogo {
        line-height: 95px;
    }

    .companylogo {
        margin-top: 18px;
    }

    .companylogo img {
        float: right;
    }

    .mainnav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .level1 {
        background: #0065A5;
        font-size: 16px;
        font-weight: 700;
        padding: 0;
        text-align: center;
    }

    .level1 ul {
        display: table;
        /*table-layout: fixed;*/
        width: 100%;
    }

    .level1 ul > li {
        display: table-cell;
    }

    .level1 a {
        display: block;
        color: #fff;
        line-height: 22px;
        padding: 24px 1em;
        white-space: nowrap;
    }

    .level1 a:hover {
        text-decoration: none;
    }

    .level1 a.active {
        background: #EEE;
        color: #4C5359;
    }

    .level1 li.contact a {
        background: #FFCE1B;
        color: #4C5359;
    }

    .menu {
        position: absolute;
        left: 50%;
        margin-left: -470px;
        width: 940px;
        z-index: 100;
    }

    .menucontent {
        background: #EEE;
        height: 0;
        opacity: 0;
        overflow: hidden;
        position: relative;
        -webkit-transition: opacity 0.3s, visibility 0s 0.3s;
        transition: opacity 0.3s, visibility 0s 0.3s;
        visibility: hidden;
    }

    .mainopen .menucontent {
        height: auto;
        min-height: 450px;
        opacity: 1;
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s;
        visibility: visible;
    }

    .menucontent .highlight {
        background: #FFF;
        bottom: 0;
        left: 275px;
        position: absolute;
        top: 0;
        width: 4px;
    }

    .menucontent .highlight.trans {
        -webkit-transition: width 0.3s;
        transition: width 0.3s;
    }

    .menucontent.show-third .highlight, .menucontent.show-third .level3 {
        width: 275px;
    }

    .menucontent .nopadding {
        padding: 0;
    }

    .level2, .level3 {
        float: left;
        min-height: 1px;
        width: 275px;
    }

    .level2 ul, .level3 ul {
        display: none;
    }

    .level2 ul, .level3 ul, .infocol {
        margin: 20px 0;
    }

    .level2 ul.shown, .level3 ul.shown {
        display: block;
    }

    .level2 li, .level3 li {
        -webkit-transition: background 0.2s;
        transition: background 0.2s;
    }

    .level2 li:hover, .level2 li.active, .level3 li:hover, .level3 li.active {
        background: #0065A5;
    }

    .level2 a, .level3 a {
        color: #4C5359;
        display: block;
        padding: 7px 30px;
        text-decoration: none;
        -webkit-transition: color 0.2s;
        transition: color 0.2s;
    }

    .level2 a.has-menu:after, .level3 a.has-menu:after {
        content: "\f105";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 20px;
        line-height: 1;
        margin-left: 8px;
        position: relative;
        top: 1px;
    }

    .level2 li:hover a, .level2 li.active a, .level3 li:hover a, .level3 li.active a {
        color: #fff;
    }

    .level3 {
        position: relative;
        width: 4px;
    }

    .level3.trans {
        -webkit-transition: width 0.3s;
        transition: width 0.3s;
    }

    .info {
        float: left;
        width: 390px;
    }

    .infocol {
        margin-left: 30px;
        margin-right: 45px;
        position: relative;
    }

    .infocol__title {
        color: #0066a4;
        font-size: 17px;
        font-weight: bold;
        margin-bottom: 0;
    }

    .infocol__link {
        background: #ffce1b;
        border-color: #e6ba18;
        color: #101d23;
        display: inline-block;
        margin-top: 10px;
        padding: 10px 20px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .infocol__link:hover {
        background: #888;
        color: #fff;
    }

    .cover {
        background: rgba(0, 0, 0, 0.8);
        bottom: 0;
        opacity: 0;
        left: 0;
        position: fixed;
        right: 0;
        top: 170px;
        -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
        transition: opacity 0.5s, visibility 0s 0.5s;
        visibility: hidden;
        z-index: 10;
    }

    .mainopen .cover {
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        transition: opacity 0.5s;
        visibility: visible;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

    .menu {
        margin-left: -570px;
        width: 1140px;
    }

    .menucontent .highlight {
        left: 335px;
    }

    .menucontent.show-third .highlight, .menucontent.show-third .level3 {
        width: 335px;
    }

    .level2 {
        width: 335px;
    }

    .level3 {
        width: 4px;
    }

    .info {
        width: 470px;
    }
}

@media (min-width: 400px) and (max-width: 991px) {
    .pushopen .content {
        -ms-transform: translateX(-300px);
        -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
    }

    .pushnav {
        -ms-transform: translateX(300px);
        -webkit-transform: translateX(300px);
        transform: translateX(300px);
        width: 300px;
    }

    .subpagebanner h1, .strapline {
        left: 50px !important;
    }
}
